/* ###################################
Generell

Farben:
Grau: #a2a2a2
Blau: #1b497d
###################################### */

@font-face {
    font-family: 'Carnova';
    src: url('../fonts/carnova/Carnova.eot');
    src: url('../fonts/carnova/Carnova.eot?#iefix') format('embedded-opentype'),
        url('../fonts/carnova/Carnova.ttf') format('truetype'),
        url('../fonts/carnova/Carnova.svg#Carnova') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    /* Adjust font size */
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
html [type=button] {
-webkit-appearance: none;
}

body {
    font-family: 'Carnova', Roboto,sans-serif;
    font-weight:200;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#inhalt { padding-bottom:40px; padding-right:40px; }
.col-sm-3.flex-item-1 { 
padding-right:30px;
-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   }
.mt-20 {margin-top:20px;}
.mb-20 {margin-bottom:20px;}
.clearfix::after {padding:4px;}

h1 {
color: #1b497d;
margin: 0.1em 0 0.5em 0;
font-size: 1.5em;
line-height: 1.1em;
}

h2 {
color: #1b497d;
font-size: 1.2em;
line-height: 1.2em;
margin: 0.8em 0 0.5em 0;
clear:left;
}

h2.grau {
color: #a2a2a2;
}

h3 {
color: #1b497d;
font-size: 1.2em;
line-height: 1.2em;
margin: 0.8em 0 0.5em 0;
clear:left;
}

#inhalt ul.list-group { margin:0 0 40px 0; display:inline-block; width:100%; }
#inhalt ul.list-group > li, a.button { text-align:center; float:left; min-width:40%; margin: 0 5% 0 0;}
#inhalt ul.list-group > li:hover, a.button:hover { background-color: #1b497d; color:#FFF;}
#inhalt ul.list-group > li:hover a, a.button:hover { color:#FFF;}
#inhalt ul.list-group > li::before, , a.button:before {content:""; padding:0;margin:0;}

img { max-width:100%; }
img.foto { margin:12px 0 10px 0; max-height:200px; width:auto; }
div.portrait h2 { margin:0px 0 5px 0; }
div.portrait p.blau {
font-size: 0.85em;
line-height: 1.3em;
padding-right: 10px;
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
color: #7488ad;
}

.blockquote, .blockquote p {font-size: 0.95rem;}
.blockquote {padding: 0rem 1rem; margin-top:40px;}
.btn { margin-left: 0rem; float:left; }
.btn-primary {background-color: #1b497d !important; float:left;}
.btn-floating {
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 47px;
    height: 47px;
    margin:0 10px 0 0;
    padding: .4rem .7rem;
    }
.btn-li {
    background-color: #0082ca !important;
    color: #fff !important; float:left;
}
a { color: #1b497d; }
a:hover { color: #a2a2a2; }
.button {
    position: relative;
    display: block;
    padding: .75rem 1.25rem .75rem 2.0rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}
ul { list-style-type:none; padding: 0; margin: 0; }
strong { font-weight:700;}
ul.beste strong { font-weight:500; font-size:1.3em; color:#1b497d;}
select option { width:100% !important; font-size:1.3rem;}
#inhalt a { color: #1b497d; font-weight:700;}
#inhalt a.button:hover { color: #FFF;}
#inhalt ul { margin-bottom:20px; }
#inhalt ul > li { margin-left:24px; margin-bottom:2px; }
#inhalt ul > li:before, a.button:before { 
font-family: 'Simple-Line-Icons';
font-size:60%;
color:#697db4;
padding-right: 8px;
margin-left: -17px;
content: "\e071";
}
a.button:hover:before { 
color:#FFF;
}

.list-group-item.active, a.button.active {
    z-index: 2;
    color: #7488ad;
    background-color: #FFF;
    border-color: #7488ad;
}
.rechtskursiv { font-style:italic; text-align:right; }
.kleiner { font-size:0.8rem; }
.right { float:right;}


/* ###################################
Navi
###################################### */

.navbar { background-color: rgba(255,255,255,.5); }
.top-nav-collapse {
background: #ffffff url('navi-bg.gif') no-repeat center bottom;
background-size:100%;
}

.navbar h2 { display:block; font-weight:700; width:25%; padding:4px 20px;}
.navbar.scrolling-navbar.top-nav-collapse h2 { display:none; }
.navbar.scrolling-navbar { padding:1rem 1rem 0.5rem 1rem; }
.navbar.scrolling-navbar.top-nav-collapse #hauptnavi { margin-top:6px;}
#hauptnavi a { color: #7488ad; font-size: 1.3em;}
#hauptnavi a:hover,
#hauptnavi li.active a { color: #1b497d }
#sidebar-nav { margin-top:40px; }

footer .container { padding-bottom:10px; }
footer.page-footer {
bottom: 0;
color: #1b497d;
height:60px;
}
footer.page-footer a { color: #1b497d; }
footer.page-footer {
background-color: #fff;
}
footer.page-footer .linie { display:block;height:6px; width:100%; margin:0 15px; border-top: 2px solid #7488ad; }
footer.page-footer ul li { float:left; padding: 0px 20px 0 0; }
.footernavi { margin-top:20px; }


.carousel.white .carousel-inner { height: 80px;}
.carousel-item img.d-block { margin-top:-40px; }

/* ###################################
Responsive Adds
###################################### */

@media (min-width: 320px) { 
.container { max-width: 700px; }
#hauptnavi ul li { float:none; }
#hauptnavi ul.d-flex { display:inline !important; text-align:center;}
header h2 { display:none; }
footer.page-footer .col-md-4 { padding-bottom:30px; }
header .col-4 { max-width:25%; }
header .col-4.centerBlock { max-width:50%; min-width:50%; }
.flex-item-1 { order:3; }
.flex-item-2 { order:1; }
.flex-item-3 { order:2; }
.navbar-brand { margin-right:0;font-size:inherit; }
.navbar.scrolling-navbar { padding: 1rem 1rem 0.5rem 1rem; }

#hauptnavi.show { background:#FFF;}
.navbar h2 { display:none; }
.carousel-inner img.w-100 { width: 150%!important; max-width:150%; }
.carousel.single .carousel-inner { height: 100px;}
}

/* ab hier spalten nebeneinander */
@media (min-width: 576px) { 
.container { max-width: 700px; }
header .col-4 { max-width:33.33%; }
header .col-4.centerBlock { max-width:33.33%; min-width:0; }
.flex-item-1 { order:1; }
.flex-item-2 { order:2; }
.flex-item-3 { order:3; }
.navbar.scrolling-navbar { padding:1rem 1rem 0.5rem 1rem; }
}


@media (min-width: 736px) { 
.container { max-width: 960px; }
#hauptnavi.show { background:#FFF;}
.navbar h2 { display:inline-block; }
.carousel-inner img.w-100 { width: 100%!important; max-width:100%; }
.carousel.single .carousel-inner { height: 180px;}
}


@media (min-width: 992px) { 
.container { max-width: 960px; }
#hauptnavi ul.d-flex { display:flex !important; text-align:center;}
#hauptnavi ul li { float:left; margin:6px 12px; }
.navbar-brand { display:none; }
}


@media (min-width: 1200px) { 
.container { max-width: 1140px; }
.carousel.single .carousel-inner { height: 380px;}
}